INIT_QUADTREE(6,1)
CREATE_RECTANGLE(CUBE,46,50,2,2)
CREATE_RECTANGLE(CUBBY,8,16,3,3)
CREATE_RECTANGLE(CUBISH,37,16,3,9)
CREATE_RECTANGLE(CUBOID,23,34,6,8)
CREATE_RECTANGLE(CUBIT,18,50,6,2)
INSERT(CUBE)
INSERT(CUBIT)
INSERT(CUBOID)
INSERT(CUBBY)
INSERT(CUBISH)
TRACE ON
VERT_NEIGHBOR(CUBE)
VERT_NEIGHBOR(CUBOID)
VERT_NEIGHBOR(CUBBY)
VERT_NEIGHBOR(CUBISH)
